WHENEVER SQLERROR EXIT SQL.SQLCODE;
CONNECT sys/Oradoc_db1@db/orclsndb.localdomain as sysdba;

SET TIME ON;
SET ECHO ON;
SET SERVEROUTPUT ON;

ALTER SESSION SET "_ORACLE_SCRIPT"=TRUE;
CREATE TABLESPACE SANDBOX_TS DATAFILE '/ORCL/SANDBOX_TS.DBF' SIZE 5G AUTOEXTEND ON NEXT 15M MAXSIZE UNLIMITED ONLINE PERMANENT EXTENT MANAGEMENT LOCAL AUTOALLOCATE SEGMENT SPACE MANAGEMENT AUTO;
CREATE USER SANDBOX IDENTIFIED BY SANDBOX DEFAULT TABLESPACE SANDBOX_TS  TEMPORARY TABLESPACE temp PROFILE DEFAULT ACCOUNT UNLOCK;
GRANT CREATE SESSION, CONNECT, RESOURCE, UNLIMITED TABLESPACE TO SANDBOX;
GRANT DBA TO SANDBOX;

EXIT;